﻿@import url(table.css);
.content {
	background-color: white;
	overflow: auto;
	margin-top: 20px;
	margin-left: 270px;
	border: 1px solid #9C9C9C;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
}
.content h1 {
	padding: 10px 25px 10px 25px;
	font-size: 1.8em;
	text-align: left;
	border-bottom: 1px solid #9C9C9C;
}
.content h2 {
	padding: 10px 25px 10px 25px;
	font-size: 1.1em;
	text-align: left;
	border-bottom: 1px solid #9C9C9C;
}
/* Главная */
.main {
	margin-bottom: 30px;
	padding: 15px 20px 20px 20px;
}
.main p.main {
	text-align: center;
}
.main p.main2 {
	text-align: center;
	text-indent: 20px;
	padding: 10px 20px 20px 15px;
}
.main .list {
	margin-top: 20px;
	margin-left: 20px;
}
.main p.main3 {
	background: url(../images/information.gif) 7% top no-repeat;
	background-size: 8%;
	float: left;
	width: 200px;
	text-indent: 30px;
	margin-left: 0px;
	margin-bottom: 30px;
	padding: 7px;
}
.main ul {
	color: #00A8C6;
	margin-left: 15px;
}
.main ul span {
	color: #646464;
}
.list span {
	color: #00A8C6;
}
.main .main_image {
	margin: 0 auto;
	display: none;
}
/* Об отделе */
.about_us {
	padding: 10px 20px 20px 15px;
}
.structure1, .structure2, .structure3, .structure4, .structure5, .structure6, .structure7, .structure8, .structure9 {
	margin-bottom: 15px;
	height: 205px;
	background-color: #ECF0F1;
}
.structure1 p, .structure2 p, .structure3 p, .structure4 p, .structure5 p, .structure6 p, .structure7 p, .structure8 p, .structure9 p {
	padding-top: 10px;
	padding-left: 10px;
	width: 400px;
}
.photo {
	float: right;
}
.about_us p {
	margin-bottom: 15px;
}
.tele {
	color: #40C0CB;
}
/* Новости */
.content_news {
	height: 900px;
}
.content_news img {
	display: block;
	margin: 0 auto;
}
.news, .news_add_main {
	margin-bottom: 30px;
	position: relative;
}
.news p, .news_add_main p {
	margin: 20px 20px 20px 15px;
}
.news .detailed, .news .news_add_main {
	margin-left: 135px;
}
.news .date, .news_add_main .date {
	height: 27px;
	background: url(../images/blue_line.gif) bottom left no-repeat;
	font-weight: bold;
}
.detailed a {
	display: inline-block;
	width: 130px;
	background-color: widht;
	color: black;
	border: 1px solid #9C9C9C;
	text-align: center;
	height: 40px;
	line-height: 30px;
	padding-top: 3px;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
	webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-ms-transition: background .5s;
	transition: background .5s;
}
.detailed a:hover {
	background-color: rgba(230,255,255,.9);
}
div.news {
	padding-bottom: 22px;
	background: url(../images/long_blue_line.gif) 50% bottom no-repeat;
}
/* Добавление новости */
.news_add {
	position: relative;
	height: none;
}
.list_news {
	position: absolute;
	left: 240px;
	top: -5px;
	margin-left: 230px;
}
.list_news a {
	background: url(../images/list.gif) 8% center no-repeat;
	background-size: 10%;
	display: inline-block;
	width: 200px;
	background-color: widht;
	color: black;
	border: 1px solid #9C9C9C;
	text-align: right;
	height: 40px;
	line-height: 30px;
	padding-top: 3px;
	padding-right: 24px;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
	webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-ms-transition: background .5s;
	transition: background .5s;
}
.list_news a:hover {
	background-color: rgba(230,255,255,.9);
}
.news p:not(.date) {
	text-indent: 20px;
}
.news p.date {
	padding-left: 10px;
}
/* Одно окно */
div.one_window {
	margin-bottom: 30px;
}
div.one_window  p{
	text-indent: 20px;
	padding: 10px 20px 10px 15px;
}
table.one_window {
	margin-top: 10px;
	margin-bottom: 10px;
}
a.docx {
	color: blue;
	background: url(../images/word-logo_normal.gif) left center no-repeat;
	margin-left: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 43px;
	display: inline-block;
}
a.pdf {
	color: blue;
	background: url(../images/pdf-logo_normal.gif) left center no-repeat;
	margin-left: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 43px;
	display: inline-block;
}
.child_care a.docx>p {
	color: blue;
	margin-left: 8px;
	padding-bottom: 15px;
	padding-top: 25px;
}
div.one_window a.center {
	margin-left: 90px;
}
a.docx:hover {
	text-decoration: underline;
	background: url(../images/word-logo_hover.gif) left center no-repeat;
}
a.pdf:hover {
	text-decoration: underline;
	background: url(../images/pdf-logo_hover.gif) left center no-repeat;
}
/* Одно окно Административные процедуры */
div.one_window p.administrative {
	text-align: center;
}
div.one_window p.last {
	border-bottom: none;
}
div.one_window p span.bold {
	color: #00A8C6;
	font-weight: bold;
}
div.one_window p span.black {
	color: #545454;
	text-decoration: underline;
}
/* Одно окно Структура отдела */
img.one_window_structure {
	display: block;
	margin: 0 auto;
}
.one_window_structure p {
	padding-right: 0;
	padding-left: 20px;
	padding-bottom: 30px;
	padding-top: 30px;
}
.one_window {
	margin-bottom: 30px;
}
/* Одно окно Распорядок работы */
.work table {
	margin-top: 0;
}
/* Спорт и туризм */
.sport .word-spacing {
	word-spacing: 0.150em;
}
.sport {
	margin-bottom: 30px;
	padding: 15px 20px 20px 20px;
}
.sport p {
	font-size: 1.0em;
	padding-top: 5px;
	text-indent: 20px;
}
.sport ul>li{
	margin-left: 30px;
	margin-top: 5px;
	color: #40C0CB;
}
.sport ul>li span.text {
	color:  #646464;
}
.sport p .bold {
	font-weight: bold;
}
.sport p>span.tel {
	color: #40C0CB;
}
.sport ul .email a:hover {
	text-decoration: underline;
	color: blue;
}
.sport .email a:hover {
	text-decoration: underline;
	color: blue;
}
div.sport img.small {
	float: right;
	margin: 10px;
}
div.sport figure {
	float: right;
	margin: 10px;
}
div.sport figure figcaption {
	text-align: center;
}
div.sport figure.align {
margin-left: 50px;
	float: left;
}
/* Спорт и туризм Туристические обьекты и достопримечательности Поставского района */
.content h2.tourism {
	font-size: 1em;
}
.sport_tourism p:not(.none) {
	text-align: justify;
	width: 370px;
}
/* В разработке */
.error {
	width: 100%;
	height: 700px;
	background: url(../images/error.gif) top center no-repeat;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 15px 20px 20px 20px;
}
/* РЦДМ */
.rcdm {
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 15px 20px 20px 20px;
}
.rcdm .wrap {
	white-space: pre-wrap;
}
.rcdm p {
	margin-bottom: 10px;
}
.rcdm p.center {
	text-align: center;
}
.rcdm ul {
	margin-left: 30px;
}
.rcdm ul li {
	color: #40C0CB;
}
.rcdm ul li span {
	color: #545454;
}
.rcdm p.image {
	margin-top: 20px;
	text-align: center;
}
.rcdm p span.bold {
	font-weight: bold;
}
.rcdm p >a:hover {
	text-decoration: underline;
}
.rcdm p span.italic {
	font-size: 0.9em;
	font-style: italic;
}
/* Сектор охраны детства */
.child_care {
	margin-bottom: 30px;
	padding: 15px 20px 20px 20px;
}
.child_care {
	/*background: url(../images/family.gif) 480px 7px no-repeat;*/
	background-size: 20%;
	padding-top: 25px;
}
.child_care p {
	font-size: 1.1em;
	font-family: Times, serif;
	padding-top: 5px;
	text-indent: 20px;
}
.child_care h3 {
	margin: 15px 0px 25px 15px;
	font-size: 1.5em;
}
.child_care ul {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.child_care ul li {
	color: #40C0CB;
}
.child_care ul span {
	color: #646464;
}
p.line {
	padding-bottom: 10px;
	border-bottom: 3px solid #5AC6DA;
}
/* Специальное образование */
.special_education {
	margin-bottom: 30px;
	padding: 15px 20px 20px 20px;
}
.special_education h3 {
	font-size: 1.2em;
	color: #40C0CB;
	margin-top: 25px;
}
.special_education ul {
	margin-top: 10px;
}
.special_education .center {
	text-align: center;
}
.special_education h3 + p {
	margin-top: 10px;
}
.special_education p:not(.italic) {
	text-indent: 20px;
}
.special_education ul {
	margin-left: 20px;
}
.special_education ul {
	color: #40C0CB;
}
.special_education ul span {
	color: #545454;
}
.special_education ul ol {
	list-style-type: lower-alpha;
}
.special_education ul  li {
	margin-top: 5px;
}
.special_education ul  ol>li{
	margin-top: 0px;
}
.special_education p:not(h3 + p) {
	text-indent: 20px;
}
.special_education a:hover {
	text-decoration: underline;
}
/* УМК */
.ymk {
	padding: 15px 20px 20px 20px;
	height: 400px;
}
.preschool {
	padding: 15px 20px 20px 20px;
}